Subject: Ticket Assigned - COD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 02:44:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COD fatima shah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatima shah Bot:  Hi Fatima Shah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0505700664            06:33 AM, 19th May                   Sohaib                   Hi Fatima, Good Mo
 rning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:34 AM, 19th May                     fatima shah                    I didn't verificati my order and I don't no my order number or when iwill receive it           06:35 AM, 19th May                     fatima shah                    I placed it yesterday           06:36 AM, 19th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:36 AM, 19th May                     fatima shah                    I used guest account           06:38 AM, 19th May                   Sohaib                   Could you please confirm that if you have placed the order via Email ID : [email-masked]           06:38 AM, 19th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold f
 or a moment while we gather those details for you.           06:38 AM, 19th May                     fatima shah                    Yes but with guest account           06:39 AM, 19th May                   Sohaib                   We can see that the order  9662195823 has been placed successfully but didn't confirm yet we can be verified that from our end if you want that           06:41 AM, 19th May                     fatima shah                    Ok please           06:41 AM, 19th May                   Sohaib                   The order has been confirmed successfully           06:43 AM, 19th May                     fatima shah                    Thanks you're very helpful           06:43 AM, 19th May                   Sohaib                   Is there anything else I can help you with?           06:43 AM, 19th May                     fatima shah                    No thank you           06:43 AM, 19th May                   Sohaib                   It was a pleasure to assist you
 . Thank you for shopping with us.  Have a wonderful day.           06:43 AM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2596280